Subject: Re: bug#9366: Display geometry change hook

From: Eli Zaretskii <[email-masked]>
Date: Wed, 23 Sep 2020 17:35:46 +0300

> Cc: Eli Zaretskii <[email-masked]>, Lars Ingebrigtsen <[email-masked]>,
>  [email-masked]
> From: martin rudalics <[email-masked]>
> Date: Wed, 23 Sep 2020 10:14:37 +0200
> 
>  > The frame remains full screen, both when immediately when I make the
>  > change and also when I choose "revert".   When I selected "revert" it
>  > did drop briefly out of full-screen mode but then restored itself
>  > properly immediately thereafter.  I have several displays and most of
>  > them have a full-screen emacs in them most of the time.  LMK if there
>  > else I could assist with.  Emacs 27.1 GNU bin dist.
> 
> Thanks.  That last sentence makes me doubt whether you really tested
> this on Windows.  What is a "GNU bin dist"?  Please clarify.

I'm guessing that's the Windows binaries available from the GNU FTP
site.  So we are safe, I think.